<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>IOTA Payment Observer</title>

  <base href="/ipo/" />

  <!-- <meta name="color-scheme" content="light dark" /> -->
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />

  <link rel="icon" type="image/png" href="assets/icon/favicon.png" />
</head>

<body id="main-body" class="dark">
  <app-root></app-root>
</body>

</html>
